@import 'https://fonts.googleapis.com/css?family=Noto+Sans';
/**
 * @file
 * Stark layout method
 *
 * To avoid obscuring CSS added to the page by Drupal or a contrib module, the
 * Stark theme itself has no styling, except just enough CSS to arrange the page
 * in a traditional "Header, sidebars, content, and footer" layout.
 *
 * This layout method works reasonably well, but shouldn't be used on a
 * production site because it can break. For example, if an over-large image
 * (one that is wider than 20% of the viewport) is in the left sidebar, the
 * image will overlap with the #content to the right. The exception to this
 * is IE6 which will just hide the navigation block completely in these
 * instances due to a positioning bug.
 */
 
/* CSS reset */
ol, ul {
  list-style: none;
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}

h1 { font-size: 25px; }
h2 { font-size: 23px; }
h3 { font-size: 21px; }
h4 { font-size: 19px; }
h5 { font-size: 17px; }
h6 { font-size: 15px; }

a{color:#000; text-decoration:none;} 
a:link    {color:#000; text-decoration:none;} /* unvisited link */
a:visited {color:#000; text-decoration:none;} /* visited link */
a:hover   {color:#000; text-decoration:none;} /* mouse over link */
a:active  {color:#000; text-decoration:none;} /* selected link */ 

ul li.leaf {
  list-style-image: none;
  list-style-type: none;
  font-size: 0.9em;
}

img{
  max-width: 600px;
}
/****************************************************************************************/
/*************************************Modificado por mi**********************************/
/****************************************************************************************/

body{
    background: url('https://www.retrones.net/sites/default/files/maquetacion/fondo.gif');
    color: #333333;
	margin: 5px 0px 0px 0px;
}

#page-wrapper {
  margin: 0 auto;
  width: 975px;
  /*font-family: Noto Sans, Verdana,Geneva,Sans-Serif;*/
  font-family: 'Noto Sans', sans-serif;
  font-size: 12px;
}

ol, ul {
  
  margin-left: 4%;
}

/*******************************************CABECERA*******************************/
#header .section{
  width: 975px;
  height: 116px;
  margin-left: 0px;
  margin-top: 0px;
  margin-bottom: 25px;
  margin-right: 0px;
  background: url('https://www.retrones.net/sites/default/files/maquetacion/cabecera.gif') bottom no-repeat;
}

#header #logo img {
  margin: 18px 47% 18px 18px;
  float: left;
}

#block-block-10{  /*icono Facebook*/
  float: left;
  margin-left: 80px;
  margin-top: 12px;
  width: 35px;
  height: 35px;
}

#block-block-10 p{margin:0;}

#block-search-form {
  float: left;
  margin-top: 22px;
}

#block-search-form #edit-search-block-form--2{
  width: 105px;
}

#block-search-form #edit-submit{
  width: 60px;
}

/************************************CUERPO**********************************************/

#main #content{
  min-height: 1100px;
  margin-bottom: 150px;
}

#content,
#sidebar-first,
#sidebar-second {
  float: left;
  display: inline;
  position: relative;
}

#content .section p{
	line-height: 145%;
}


/*********************************BLOQUE IZQUIERDO****************************************/

#sidebar-first {
  width: 147px;
  height: 1000px;
  left: -660px;
  /*background: url('https://www.retrones.net/sites/default/files/maquetacion/bloque-izquierdo.png') no-repeat;*/
}

#sidebar-first .content{line-height: 1.2em;}

#sidebar-second .content {line-height: 1.1em;}

.node .content{
  margin-bottom: 18px;/*Margen para que no se solape el acceso a registro*/
}

#block-menu-menu-menu-1, #block-menu-menu-menu-2, #block-menu-menu-menu-3, #block-menu-menu-menu-4{
  font-size: 11px;
  padding: 18px 0px 18px 15px;
  margin-bottom: 18px;  
}

#block-menu-menu-menu-1{
  background: 	
		url('https://www.retrones.net/sites/default/files/maquetacion/borde-peque-superior-blanco.gif') top no-repeat,
		url('https://www.retrones.net/sites/default/files/maquetacion/borde-peque-abajo-blanco.gif') bottom no-repeat,
		url('https://www.retrones.net/sites/default/files/maquetacion/borde-peque-medio-blanco.gif') center repeat-y;
}

#block-menu-menu-menu-2{
  background: 	
		url('https://www.retrones.net/sites/default/files/maquetacion/borde-peque-superior-azul.gif') top no-repeat,
		url('https://www.retrones.net/sites/default/files/maquetacion/borde-peque-abajo-azul.gif') bottom no-repeat,
		url('https://www.retrones.net/sites/default/files/maquetacion/borde-peque-medio-azul.gif') center repeat-y;
}

#block-menu-menu-menu-3{
  background: 	
		url('https://www.retrones.net/sites/default/files/maquetacion/borde-peque-superior-rosa.gif') top no-repeat,
		url('https://www.retrones.net/sites/default/files/maquetacion/borde-peque-abajo-rosa.gif') bottom no-repeat,
		url('https://www.retrones.net/sites/default/files/maquetacion/borde-peque-medio-rosa.gif') center repeat-y;
}

#block-menu-menu-menu-4{
  background: 	
		url('https://www.retrones.net/sites/default/files/maquetacion/borde-peque-superior-verde.gif') top no-repeat,
		url('https://www.retrones.net/sites/default/files/maquetacion/borde-peque-abajo-verde.gif') bottom no-repeat,
		url('https://www.retrones.net/sites/default/files/maquetacion/borde-peque-medio-verde.gif') center repeat-y;
}
/**********************BLOQUE CENTRAL***********************************************/

#content {
  width: 660px;
  left: 157px;
  background:		url('https://www.retrones.net/sites/default/files/maquetacion/borde-grande-superior-blanco.gif') top no-repeat,
					url('https://www.retrones.net/sites/default/files/maquetacion/borde-grande-abajo-blanco.gif') bottom no-repeat,
					url('https://www.retrones.net/sites/default/files/maquetacion/borde-grande-medio-blanco.gif') center repeat-y;
}

#content .section{
  padding: 18px;
}

.section h2, .title{
  margin: 5px 0px 5% 0px;
  text-align: center;
}

#main-wrapper .region-content p {
  text-align: justify;
}

#block-system-main .user-picture, #block-system-main .user-picture img{
  width: 25px;
  float: left;
  margin-right: 12px;
}

#block-system-main .submitted{
  line-height: 2.5em;
}

#main #content a{
  color:#0066cc;
  font-weight : normal;
}

#main #content .region-content p img{
  margin: 0 0px;
}

.rtecenter{
  text-align: center !important; /* Para obligar a centrar algo*/
}

#block-views-bloque-de-noticias-block .view-content .views-row, .view-lista-de-noticias-antiguas .views-row{
  margin-top: 0px !important;
  overflow: hidden;/*Para que los elementos flotantes queden emvueltos en este div*/
}

/*************************BLOQUE DERECHO***********************************/
#sidebar-second {
  float: right; /* LTR */
  width: 147px;
  height: 1000px;
  padding: 0px;
  /*margin-right: 1px;*/
}

#sidebar-second h2 {
  font-size: 11px;
  line-height: 12px;
}

#sidebar-second .content{
  padding: 0px;
}

/*******************************LOGIN Y USUARIO****************/

#sidebar-second .views-field-picture{
  min-width: 100px;
  min-height: 100px;
  border: solid 0px;
  background: url('https://www.retrones.net/sites/default/files/maquetacion/borde-peque-medio-blanco.gif') center repeat-y;;
  z-index: 200 !important;
}

#block-user-login .content input{
  width: 105px;
}
	#block-user-login {
	  margin-bottom: 18px;
	  padding: 18px;
	  background: 	
			url('https://www.retrones.net/sites/default/files/maquetacion/borde-peque-superior-blanco.gif') top no-repeat,
			url('https://www.retrones.net/sites/default/files/maquetacion/borde-peque-abajo-blanco.gif') bottom no-repeat,
			url('https://www.retrones.net/sites/default/files/maquetacion/borde-peque-medio-blanco.gif') center repeat-y;
	}
	
	#block-user-login .content{
	  font-size: 9.2px;
	  margin-bottom: 8px;
	}

	#block-user-login .content .item-list li{
	  margin: 8px 0px 0px 0px;
	}

	#block-user-login .content #edit-actions{
	  margin-left: 5px;
	}

#block-views-bloque-de-usuario-block{
  width: 111px;
  height: 118px;
  margin-bottom: -44px; /*Esto solapa el avatar de la derecha con el bloque usuario*/  
  padding: 18px 18px 0px 18px;
  background:	
		url('https://www.retrones.net/sites/default/files/maquetacion/borde-peque-superior-blanco.gif') top no-repeat,
		url('https://www.retrones.net/sites/default/files/maquetacion/borde-peque-medio-blanco.gif') center repeat-y;
				
  z-index: 100 !important;
}

#block-system-user-menu{
  margin-bottom: 18px;
  padding: 18px 18px 18px 18px;
  height: 50px;
  background: 
		url('https://www.retrones.net/sites/default/files/maquetacion/borde-peque-superior-blanco.gif') top no-repeat,
		url('https://www.retrones.net/sites/default/files/maquetacion/borde-peque-abajo-blanco.gif') bottom no-repeat,
		url('https://www.retrones.net/sites/default/files/maquetacion/borde-peque-medio-blanco.gif') center repeat-y;
		
	z-index: 10 !important;
}

	#block-views-bloque-de-usuario-block .field-content img{
	  margin-left: 5px;
	}

#block-block-2{ /*foro*/
  background: url('https://www.retrones.net/sites/default/files/maquetacion/bloque-derecho-azul.png') no-repeat;
  height: 111px;
  padding: 18px;
  margin-bottom: 18px;
}

#block-block-3{/*donaciones*/
  background: url('https://www.retrones.net/sites/default/files/maquetacion/bloque-derecho-rosa.png') no-repeat;
  padding: 18px;
  margin-bottom: 18px;
  height: 127px;
}

#block-block-2 .content, #block-block-3 .content{
  text-align: center;
  margin: 0px;
}

	.bloque-foro{
	  text-align: center;
	}
	.bloque-foro img{
	  margin-left: -10px;
	}

	.bloque-donaciones p{
	  font-size: 9.2px;
	}

#block-views-2a39c9e9543d20b828a3630799e8dd0f {/*Bloque Ultimos juegos analizados*/
  width: 147px;
  margin: 0px;  
  background:	url('https://www.retrones.net/sites/default/files/maquetacion/borde-peque-superior-verde.gif') top no-repeat,
				url('https://www.retrones.net/sites/default/files/maquetacion/borde-peque-abajo-verde.gif') bottom no-repeat,
				url('https://www.retrones.net/sites/default/files/maquetacion/borde-peque-medio-verde.gif') center repeat-y;
				
}

#block-views-2a39c9e9543d20b828a3630799e8dd0f h2{
  margin: 0px;
  padding-top: 18px;
}

#block-views-2a39c9e9543d20b828a3630799e8dd0f .content{
  padding: 8px 11px 18px 10px;
}



#block-views-2a39c9e9543d20b828a3630799e8dd0f a{
  color: #fff;
}

#block-views-2a39c9e9543d20b828a3630799e8dd0f .view-bloque-ultimos-juegos-analizados .views-field-title{
  margin: 3px;
}

#block-views-2a39c9e9543d20b828a3630799e8dd0f .view-bloque-ultimos-juegos-analizados .views-row {
  background-color: #003300;  
}

#block-views-2a39c9e9543d20b828a3630799e8dd0f .view-bloque-ultimos-juegos-analizados .views-row img{
  margin-left: 3px;
}

#block-views-2a39c9e9543d20b828a3630799e8dd0f .view-bloque-ultimos-juegos-analizados .views-row{
  margin-bottom: 8px;
  font-size: 9px;
  
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius-top: 5px;
  -webkit-box-shadow: 0px 0px 2px 1px rgba(50, 50, 50, 0.4);
  -moz-box-shadow:    0px 0px 2px 1px rgba(50, 50, 50, 0.4);
  box-shadow:         0px 0px 2px 1px rgba(50, 50, 50, 0.4);
}

/***************************TABLAS******************************************************/

tr.even, tr.odd, td.active{
    background-color: #fff;
}

.views-table {
  width: 625px;
  margin-top: 0px;
  margin-bottom: 0px;
  border-bottom-width: 0px;
  font-size: 10px;
  margin: 0 auto;
}

.views-field-field-lanzamiento {
  text-align: center;
}

.views-field-field-rom{
  text-align: right;
}

th , tr{
  text-align: center;
}

.views-table th {
  text-align: center;
}

.field-label-above p {
  text-align: justify;
}

tbody .views-field-title {
  text-align: left;
}

.view-lista-de-caratula tbody .views-field-title {
  text-align: left;
  padding-left: 8px;
}

.view-lista-de-caratula thead tr .views-field-title {
  text-align: left;
}

.view-lista-de-articulos .views-field-created {
  text-align: center;
}

.view-lista-de-articulos tbody .views-field-name {
  text-align: right;
  padding-right: 8px;
}

.view .views-table .views-field-title {
  text-align: left;
  padding-left: 8px;
}

.view .views-table tbody .views-field-created {
  text-align: center;
}

.view .views-table tbody .views-field-name {
  text-align: right;
  padding-right: 8px;
}

/*******************************NOTICIAS*******************************************/

/*#block-views-bloque-de-noticias-block .view-content .views-row, .view-lista-de-noticias-antiguas .view-content .views-row, .node-article .content*/

#block-views-bloque-de-noticias-block .view-content .views-row, .view-lista-de-noticias-antiguas .view-content .views-row{
  padding: 8px 12px 12px 12px;
  width: 600px; 
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  border-radius: 15px;
  border: solid 1px #c7c7c7; 
  margin: 12px 0px;
  -webkit-box-shadow: 0px 0px 5px 1px rgba(50, 50, 50, 0.4);
  -moz-box-shadow:    0px 0px 5px 1px rgba(50, 50, 50, 0.4);
  box-shadow:         0px 0px 5px 1px rgba(50, 50, 50, 0.4);
}



#block-views-bloque-de-noticias-block .field-content a, .view-lista-de-noticias-antiguas .field-content a{
  font-weight: bold;
}

#block-views-bloque-de-noticias-block h2{
  text-align: center;
  font-style: italic;
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  border-radius: 15px;
  background-color: #c7c7c7;
  color: white;
  padding: 8px;
  margin-bottom: 8px;
}

.view-lista-de-noticias-antiguas .view-content .views-row h2{
  text-align: left;
  margin: 12px 0px;
}

#block-views-bloque-de-noticias-block .titulo-noticias, .view-lista-de-noticias-antiguas .titulo-noticias{
  font-family: Calibri;
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  border-radius: 15px;
  border: solid 1px #c7c7c7;
  padding: 8px;
  width: 580px;
}

#block-views-bloque-de-noticias-block  h3 a, .view-lista-de-noticias-antiguas .titulo-noticias  a{
  margin-top: 8px;
  color: #000000 !important;
}

#block-views-bloque-de-noticias-block  .fecha, .view-lista-de-noticias-antiguas  .fecha{
  background: url('https://www.retrones.net/sites/default/files/maquetacion/supermarioanim.gif') no-repeat right;
  padding: 5px 25px 0px 0px;
  display: inline-block;
}

.node-noticia .field-name-body{
  padding: 12px;
  margin-top: 18px;
  border: solid 1px #c7c7c7;
  
  border-radius: 8px; 
  
  -webkit-box-shadow: 0px 0px 5px 1px rgba(50, 50, 50, 0.4);
  -moz-box-shadow:    0px 0px 5px 1px rgba(50, 50, 50, 0.4);
  box-shadow:         0px 0px 5px 1px rgba(50, 50, 50, 0.4);
}

.view-lista-de-noticias-antiguas  .views-field-name{
  display: inline-block;
}

/*******************************TAGS ETIQUETAS******************************************/

.field-name-field-tags{
  border-top: solid 1px grey;
  margin: 0;
}

.field-label{margin-bottom: 1%;}

.field-name-field-tags .field-item, .field-name-field-tags .field-label{
  display:inline-block;
  padding-top: 5px;
}

.field-name-field-tags .field-item a {
  font-size: 10px;
  margin-right: 8px;
}

.node-analisis-de-juego .content .field-name-field-tags{
  padding: 8px 12px 12px 12px;
  margin: -38px 0px 0px 0px;/* -38 para que se acople con el borde de abajo de analisis*/
  width: 600px;
}

.etiqueta-noticias, .etiqueta-comentarios, .etiqueta-rom {margin-bottom: 12px;}

.etiqueta-noticias a, .field-name-field-tags a{
  border: solid 1px;
  border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  padding: 2px 4px;
  color: #fff !important;
  background-color: #0066ff;
  font-size: 10px;
}

.contador-comentarios{
  background-color: #ff6666;
  color: #fff;
  border-radius: 5px;
  display: inline-block;
  padding: 2px 5px;
}

.compartir{  
  /*float: right;*/
  /*border-top: solid 1px #c7c7c7;*/
  padding-top: 2px;
  margin-top: 12px;
  margin-left: 50%;
  display: block;
}

.content{/*overflow: hidden;*/}

/********************************FICHA JUEGO***************************************/
.node-ficha-de-juego {
  margin-bottom: 18px;
  background-image: url(https://www.retrones.net/sites/default/files/sweaver/sweaver_image_12.png);
  width: 513px;
  padding-left: 24px;
  padding-right: 24px;
  height: 283px;
  margin-left: 35px;
  padding-top: 25px;
  margin-top: 30px;
}

.node-ficha-de-juego  h2{
  line-height: 2em;
  display: none;
}

.node-ficha-de-juego .field-label-inline {
  width: 250px;
  float: left;
  line-height: 2em;
}

.node-ficha-de-juego .field-type-image {
  width: 256px;
  height: 240px !important;
  float: right;
  border: solid 1px;
}

.node-ficha-de-juego .field-type-image img{height: 240px !important;}

/**************************ANALISIS, ARTICULOS***********************************/

#overlay {
  width: 800px !important;
}

#main #content .region-content .field-name-field-analisis  p img, #main #content .region-content .node-article p img, .node-noticia p img, .view-bloque-de-noticias p img{
  margin: 2px !important;
}

.node-analisis-de-juego .content .field-name-field-cabecera {
  padding: 8px 12px 12px 12px;
  margin: 12px 0px -225px 0px;
  width: 600px;
  display: block;
}

.field-name-field-cabecera {
  padding: 8px 12px 12px 12px;
  margin: 12px 0px -225px 0px;
  width: 600px;
  margin: 0%;
}

.cabecera{margin: 12px 0px}
/*.field-name-field-cabecera .field-item img{margin: 2%;}*/
.texto-noticia{padding: 0px 0px 12px 0px;}


.node-analisis-de-juego .content .field-name-field-analisis{
  padding: 210px 12px 65px 12px;/*200 para que entre la cabecera y 55 para que entren las etiquetas*/
  margin: 0px;
  width: 600px;
  border: solid 1px #c7c7c7;
  
  border-radius: 8px; 
  
  -webkit-box-shadow: 0px 0px 5px 1px rgba(50, 50, 50, 0.4);
  -moz-box-shadow:    0px 0px 5px 1px rgba(50, 50, 50, 0.4);
  box-shadow:         0px 0px 5px 1px rgba(50, 50, 50, 0.4);
}

/***************PROTOTIPOS, DESCARTADOS, HOMEBREW, PERIFERICOS**********************/

.field-name-field-captura, .field-name-field-foto-periferico, .field-name-field-foto{
  text-align: center;
  margin-bottom: 18px;
}

.field-name-field-observaciones, .node-ficha-de-juego-homebrew .field-name-field-analisis, .field-name-field-caracteristicas, .node-trucos .field-name-body, .field-name-field-game-genie, .node-serie-de-animacion .field-name-field-analisis, .node-tutorial .content{
  padding: 12px;
  margin-top: 18px;
  border: solid 1px #c7c7c7;
  
  border-radius: 8px; 
  
  -webkit-box-shadow: 0px 0px 5px 1px rgba(50, 50, 50, 0.4);
  -moz-box-shadow:    0px 0px 5px 1px rgba(50, 50, 50, 0.4);
  box-shadow:         0px 0px 5px 1px rgba(50, 50, 50, 0.4);
}

/***************************COMPAŅIAS, HOMEBREW******************************************************/

.view-lista-de-companyias, .view-lista-de-protagonistas, .view-lista-de-desarrolladores-homebrew{margin-top:18px;}

.view-lista-de-companyias  .views-row, .view-lista-de-desarrolladores-homebrew .views-row{
  border-spacing: 150px;
  margin: 13.5px;
  border-spacing: 5px;
  border-radius: 8px;
  padding: 12px;
  display: inline-block;

  -webkit-box-shadow: 0px 0px 5px 1px rgba(50, 50, 50, 0.4);
  -moz-box-shadow:    0px 0px 5px 1px rgba(50, 50, 50, 0.4);
  box-shadow:         0px 0px 5px 1px rgba(50, 50, 50, 0.4);

}

.view-lista-de-protagonistas .views-row, .view-lista-de-personajes .views-row{
  border-spacing: 150px;
  border-radius: 8px;
  margin: 11px;
  border-spacing: 5px;
  padding: 12px;
  display: inline-block;
}

.view-lista-de-companyias .views-field-field-logo, .view-lista-de-protagonistas .views-field-field-foto, .view-lista-de-desarrolladores-homebrew .views-field-field-logo{
  height: 110px;
  vertical-align: middle;
}

.view-lista-de-companyias .views-field-title, .view-lista-de-protagonistas .views-field-title, .view-lista-de-desarrolladores-homebrew .views-field-title{
  text-align: center;
}

.field-name-field-logo{text-align:center;}

.node-ficha-de-companyia .field-name-body, .node-ficha-de-companyia .field-name-field-lista-de-juegos{
  padding: 12px;
  margin-top: 18px;
  border: solid 1px #c7c7c7;
  
  border-radius: 8px; 
  
  -webkit-box-shadow: 0px 0px 5px 1px rgba(50, 50, 50, 0.4);
  -moz-box-shadow:    0px 0px 5px 1px rgba(50, 50, 50, 0.4);
  box-shadow:         0px 0px 5px 1px rgba(50, 50, 50, 0.4);
}

/******************************PROTAGONISTAS********************************************/

.node-ficha-de-protagonista{}

.node-ficha-de-protagonista .field-name-body{
  padding: 12px;
  margin-top: 18px;
  border: solid 1px #c7c7c7;
  
  border-radius: 8px; 
  
  -webkit-box-shadow: 0px 0px 5px 1px rgba(50, 50, 50, 0.4);
  -moz-box-shadow:    0px 0px 5px 1px rgba(50, 50, 50, 0.4);
  box-shadow:         0px 0px 5px 1px rgba(50, 50, 50, 0.4);
}


/*******************************VIDEOS PUBLICITARIOS***************************************/

.view-lista-de-videos-publicitarios{
  font-size: 9px;
  color: #333333;
}

.view-lista-de-videos-publicitarios .views-row{
  padding: 5px 5px 0px 5px;
  width: 190px;
  min-height: 285px;  
  margin: 12px 4px 5px 2px;
  display: inline-block;
  vertical-align: top;
  
  border-radius: 8px; 

  -webkit-box-shadow: 0px 0px 5px 1px rgba(50, 50, 50, 0.4);
  -moz-box-shadow:    0px 0px 5px 1px rgba(50, 50, 50, 0.4);
  box-shadow:         0px 0px 5px 1px rgba(50, 50, 50, 0.4);
}

.view-lista-de-videos-publicitarios .views-row .views-field-title, .view-lista-de-videos-publicitarios .views-row .views-field-field-caracteristicas {
  margin: 8px 0px;
}

.view-lista-de-videos-publicitarios .views-row .views-field-field-caracteristicas .field-content p{
  text-align: left !important;
  padding: 3px;
  border-radius: 4px; 
  border: solid 1px;
  background-color:#006699;
  color: #fff;
}

/************************* TRADUCCIONES ********************************************/

.field-name-field-captura{
	overflow: hidden;
	/*margin: 0 6%;*/
}

.node-traducciones-ips .field-item a img{
    float: left;
	margin: 8px;
}

/*************************COMENTARIOS***********************************************/

#comments {
  border: solid 1px #ddd;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  padding: 8px; 
}

.comment-wrapper{
  background-color: #eee;
}

.comment_forbidden{
  border-radius: 8px; 
  border: solid 1px #ddd;
  height: 50px;
  display: block;
  background-color: #fff;
}

#comments  .comment-by-node-author, #comments .comment, .content .comment {
  border: solid 1px #ddd;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  padding: 8px;
  margin-bottom: 18px;
    background-color: #fff;

}

#comments .title{
  font-family: Calibri;
}

#comments .user-picture, #comments .user-picture img, .content .comment .user-picture, .content .comment .user-picture img{
  width: 50px !important;
    background-color: #fff;

}

#comments .content, .content .comment .content{
  border: solid 1px #ddd;
  padding: 8px;
  -webkit-box-shadow: 0px 0px 3px 1px rgba(25, 25, 25, 0.2);
  -moz-box-shadow:    0px 0px 3px 1px rgba(25, 25, 25, 0.2);
  box-shadow:         0px 0px 3px 1px rgba(25, 25, 25, 0.2);
    background-color: #fff;

}

#comments .links, .content .comment .links{
  float: right;
  background-color: #fff;

}

#comments .new {
    float: right;
    background-color: #ff6666;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    color: #fff;
    padding-bottom: 2px;
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 2px;
}

#comments h3{
  display: inline-block;
}

#comment-body-add-more-wrapper #switch_edit-comment-body-und-0-value, #comment-body-add-more-wrapper #edit-comment-body-und-0-format, #comment-body-add-more-wrapper fieldset{display:disable;} 

/*******************************************
	FOOTER
	**********************************************************************/
	
#pie{
	margin: 0px auto;	
	height: 50px;
	text-align:center;	
}
	
		.copyright{
			height: 65px;
			background: url('https://www.retrones.net/sites/default/files/maquetacion/suelo.gif') top repeat-x;
			background-color: #000000;
			color: #ffffff;
			text-align: center;			
		}
		
		.copyright p{
			font-family: 'Noto Sans', Verdana;
			padding-top: 32px;
			font-size: 0.8em;
			vertical-align: bottom;
			margin:0;
		}
		
/******************************BOTONES AŅADIR***************************************/
#block-block-4, #block-block-5, #block-block-6, #block-block-7, #block-block-8, #block-block-11, #block-block-12, #block-block-13, #block-block-14, #block-block-15, #block-block-16, #block-block-18, #block-block-19{
  display: inline-block;
  margin: 5px;
  
  border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  
  padding: 2px 6px;
  color: #fff !important;
  background-color: #00cc33;
  font-size: 10px;
}

#block-block-4 a, #block-block-5 a, #block-block-6 a, #block-block-7 a, #block-block-8 a, #block-block-11 a, #block-block-12 a, #block-block-13 a, #block-block-14 a, #block-block-15 a, #block-block-16 a, #block-block-18 a{
  color: #fff !important;
}


/**************************************** POP-UP COOKIES *******************************************/

body #sliding-popup{
	background: #000 !important;
	position: absolute !important;
	padding: 8px !important;
	font-family: Arial !important;
	font-size: 9px !important;
}

/********************************** DESARROLLO HOMEBREW ***************************************/

.field-name-field-web .field-items .field-item p, .field-name-field-facebook  .field-items .field-item p, .field-name-field-twitter  .field-items .field-item p{
	margin: 0;
}

.view-lista-de-desarrolladores-homebrew .views-field-field-logo img{
	margin: 0 auto;
	max-width: 100px;
}

.view-lista-de-desarrolladores-homebrew .views-row{
	width: 100px;
	max-height: 160px;
	text-align: center;
}



